EVENTEXTEND(1)

NAME
eventextend - Runs TPM2_EventExtend

SYNOPSIS
eventextend -if <measurement file> [-v]

DESCRIPTION
--version-string=v1045 is not a valid option

Extends a measurement file (binary) into TPM PCRs

    Where the arguments are...

-if <input file> is the file containing the data to be extended

--version is not a valid option Usage: eventextend -if <measurement file> [-v]

Extends a measurement file (binary) into TPM PCRs

    Where the arguments are...

-if <input file> is the file containing the data to be extended

SEE ALSO
The full documentation for eventextend is maintained as a Texinfo manual. If the info and eventextend programs are properly installed at your site, the command

    info eventextend

should give you access to the complete manual.